CART-Inpatient Downloads & Info

Version 4.9.1 for Discharges 10/01/2010 - 03/31/2011


CART 4.9.1 is backward compatible with CART 4.8 and CART 4.7.2. To upgrade to CART 4.9.1, you must have previously installed and logged in to CART 4.8 or 4.7.2.

On workstations with CART 4.8 or 4.7.2 installed, follow the “Upgrading from CART 4.8 or 4.7.2” installation instructions. On workstations without CART, follow the “Installing CART for the first time” instructions. Users will also need to retain a previous version of CART on their workstations for use with historical data (regarding discharges before April 1, 2009 - CART 4.5.1).

CART 4.9.1 is compatible with CART-Outpatient 1.2.1 (or higher) and may be installed in the same directory. To install in the same location, read and follow the “On a workstation with CART-Outpatient 1.2.1 or greater” instructions below. To install in a different directory, read and follow the “Initial Installation Instructions.”


CART 4.9.1 Patch Download

If CART 4.9 is installed on the workstation, follow these steps to download a patch that will upgrade your installation to CART 4.9.1.

  1. Be sure that you've installed CART 4.9
  2. Read and follow the CART 4.9.1 Patch Install Instructions, PDF-218 KB (02/03/11)
  3. Download CART 4.9.1_Patch, EXE-1.6 MB (02/03/11)

Upgrading from CART 4.8 or 4.7.2

If CART 4.8 or 4.7.2 is installed on the workstation:

  1. Read the Upgrade Instructions, PDF-235 KB
  2. Download the CART 4.9.1 Upgrade, EXE–71.4 MB

OR

Installing CART for the first time

To install CART 4.9.1:

  1. Read the Initial Installation Instructions, PDF-338 KB

  2. Download CART 4.9.1, EXE–178 MB.

To install CART 4.9.1 on a workstation with CART-Outpatient 1.2.1 or greater:

  1. Read the Initial Installation Instructions with CART-Outpatient, PDF-270 KB

  2. Download CART 4.9.1, EXE–71.4 MB


Documentation

QualityNet requires Internet Explorer with JavaScript enabled on it.

Steps to enable JavaScript in Internet Explorer
  1. Click on the Tools menu option at the top of the page.
  2. Select Internet Options from the drop-down menu.
  3. From the dialog box, choose the Security tab.
  4. Click on Custom Level.
  5. Set Active Scripting to Enable.
  6. Click OK to close the custom settings dialog.
  7. Click OK to close the Options dialog.